*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	overflow-y:hidden;
	background:#223344;
}

body{
	font-family:montserrat;
	max-width:1920px;
	margin:0 auto;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

::-webkit-scrollbar{width:9px;}
::-webkit-scrollbar-track{background:#1a2733;}
::-webkit-scrollbar-thumb{background:#334d66; border-radius:5px; cursor:pointer;}

.clear{clear:both;}


.cols{
	display:grid;
	grid-template-columns:250px 1fr;
}

.cola, .colb{
	height:calc(100vh - 36px);
	overflow-y:scroll;
	padding-top:14px;
	padding-bottom:20vh;
}

.at{
	font-family:montserrat;
	font-size:14px;
	letter-spacing:1px;
	margin-bottom:14px;
	cursor:pointer;
	position:relative;
	border-left:9px solid transparent;
	color:#bbb;
	padding:0 9px;
}

.at:active{bottom:2px;}
.aact{border-left:9px solid #0099cc;}

.bins{
	width:740px;
	margin:0 auto;
}

.story{
	font-family:montserrat;
	font-size:17px;
	letter-spacing:1px;
	white-space:pre-wrap;
	color:#bbb;
	text-align:left;
}

.vx{
	display:block;
	width:100%;
	outline:none;
	border:none;
	cursor:pointer;
	border-radius:9px;
}

.minw{
	display:none;
}

.mininfo{
	font-family:montserrat;
	font-size:25px;
	letter-spacing:1px;
	white-space:pre-wrap;
	color:#bbb;
	text-align:center;
	margin-top:20vh;
}

.beep{
	display:none;
}

@media only screen and (max-width: 1320px){
	.cols{display:none;}
	.minw{display:block;}
}

@media only screen and (max-width: 740px){
	.mininfo{font-size:23px;}
}

